{
  "source": [
    {
      "title":"储罐区",
      "label": "场景总数",
      "value": 264,
      "color": "#00E5FF",
      "image": "scene-total.png"
    },
    {
      "title":"储罐区",
      "label": "智控场景",
      "value": 264,
      "color": "#FFD700",
      "image": "scene-control.png"
    }
  ]
}
